@import '../index.css';

section {
  font-family: 'HKGrotesk', 'Nunito Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 24px;
  padding: 48px 20px;
  margin: 0 auto;
  max-width: 1270px;
  color: #dcddde;
}

section h2 {
  font-weight: 500;
  font-size: 32px;
  line-height: 1;
  margin: 0 0 4px;
  display: inline-block;
  vertical-align: top;
}

section p {
  margin: 1em 0;
}

section a {
  text-decoration: none;
  color: #9893e2;
  transition: color .5s;
}

section a:hover {
  text-decoration: none;
  color: #6662e2;
}

section ul {
  padding-left: 30px;
  margin: 1em 0;
}

section li {
  margin-bottom: 8px;
}

section .tip {
  display: inline-block;
  border-radius: 1em;
  font-size: 11px;
  line-height: 12px;
  font-weight: 700;
  background: #9893e2;
  color: #252525;
  padding: 4px 12px;
  margin-right: 10px;
  vertical-align: top;
}

section .tip-wrapper {
  font-size: 13px;
  line-height: 20px;
  margin-top: 40px;
  margin-bottom: 40px;
}

section .tip-wrapper svg {
  display: inline-block;
  height: 12px;
  width: 12px;
  margin-right: 4px;
  vertical-align: top;
  margin-top: 3px;
}

section .tip-wrapper svg path {
  fill: #9893e2;
}

section img {
  box-shadow: 0px 5px 10px rgb(0 0 0 / 75%);
  border-radius: 15px;
  margin-bottom: 35px;
}

.three-columns {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 35px;
}

.column {
  margin-left: 2em;
  flex-grow: 1;
  min-width: 0;
  word-break: break-word;
  overflow-wrap: break-word;
}

@media (min-width:782px) {
  .three-columns {
    flex-wrap: nowrap;
  }

  .column {
    flex-basis: 0;
    flex-grow: 1;
  }
}

.cover {
  position: relative;
  text-align: center;
  color: white;
  border-radius: 15px;
}

.centralized-cover {
  line-height: 4em;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  transform: translate(-50%, -50%);
}

.centralized-cover h1 {
  font-size: 48px;
  color: #9992e2;
  text-shadow: 
        -1px -1px 0 #252525,
        -1px 1px 0 #252525,
        1px -1px 0 #252525,
        1px 1px 0 #252525,
        0px 2px 3px #252525;
}

.parallax-cover {
  background-image: url("https://biblebot.xyz/wp-content/uploads/sites/2/2021/02/bibleinhand-2048x1367.jpg");
  min-height: 423px;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

@media only screen and (max-device-width: 1366px) {
  .parallax-cover {
    background-attachment: scroll;
  }
}

h1.center {
  text-align: center;
  font-size: 38px;
  margin-bottom: 65px;
  font-weight: 500;
}

.recent-post {
  border-radius: 5px;
  border: 2px solid #9998e2;
  background-color: #666272;
}

.recent-post h2 {
  width: 100%;
  background-color: #6662E3;
  margin-top: 55px;
  text-align: center;
  padding: 10px 0px 10px 0px;
}

.recent-post h3 {
  background-color: #6662a2;
  text-align: center;
  padding: 3px;
  margin-top: -4px;
}

.recent-post p {
  padding: 0px 30px 30px 30px;
}